BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-05-2008, 07:53 AM   #1 (permalink)
New Member
 
Join Date: May 2008
Model: 8800
PIN: N/A
Carrier: SFR
Posts: 6
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Devices version

Please Login to Remove!

I have upgaded my BES to the version 4.1.5.98.
I want to know if we have to use a minimum version for the devices.

I have 2 for test, one with last 4.5 beta version for the devices and the other one with 4.1 version. With the first, we have no soucywith all functionnality. With the second, we get ne result when we search in the address book (exchange server) and we cannot open the attachement (eg : jpg file).

Thx for help
BR
Offline  
Old 06-05-2008, 07:54 AM   #2 (permalink)
iPhone Convert
 
juwaack68's Avatar
 
Join Date: Oct 2005
Location: Tulip City - MI
Model: iP5
OS: 6.0.2
PIN: to beans
Carrier: I'm not
Posts: 13,875
Post Thanks: 3
Thanked 72 Times in 55 Posts
Default

Please do not open duplicate threads.

Device Version

Thread closed.
__________________
No longer a BES Admin, but it was fun while it lasted!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.